package cn.wise.sc.cement.business.model;

/**
 * @description: 工业特性key
 * @author: qh
 * @create: 2020-10-16 14:33
 **/
public enum IndustrialElementKey {

	//工业特性

	Mad("Mad"),
	Aad("Aad"),
	Vad("Vad"),
	QnetAdMJkg("Qnet,ad(MJ/kg)"),
	JZ("焦渣"),
	StAd("St,ad");

	private String key;

	IndustrialElementKey(String key) {
		this.key = key;
	}

	public String getKey() {
		return key;
	}
}
